/* Reset CSS */

* {
    padding: 0px;
    margin: 0px;
    border: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p {
    font-size: inherit;
    font-weight: inherit;
}

svg {
    max-width: 100%;
    height: auto;
}

button {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background-color: transparent;
    cursor: pointer;
}

button:focus, button:active {
    outline: none;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

/* Main */

body {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    color: #000;
}

@media (max-width: 375px) {
    body {
        width: 375px;
    }
}

.container {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

section {
    margin-top: 44px;
    background-color: #FFF;
}

.news .section__title {
    color: #000;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 68px;
}

.news .list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(330px, 1fr)); 
    grid-gap: 40px;
    margin-bottom: 40px;
}

.news .list .item {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 4px 15px 0px rgba(0, 161, 92, 0.15);
    overflow: hidden;
    transition: 0.3s ease;
    cursor: pointer;
}

.news .list .item:hover {
    scale: 1.1;
    box-shadow: 0px 4px 15px 0px rgba(6, 68, 41, 0.15);
}

@media (max-width: 425px) {
    .news .list .item:hover {
        scale: 1;
    }
}

.news .list .item .image {
    height: 270px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.news .list .item .content {
    padding: 24px 36px 36px;
}

@media (max-width: 425px) {
    .news .list .item .content {
        padding: 24px;
    }
}

.news .list .item .content .content__title {
    font-size: 24px;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 2px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.news .list .item .content .content__date {
    color: #C4C4C4;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px; 
    margin-bottom: 24px;
}

.news .list .item .content .content__text {
    font-size: 18px;
    font-weight: 400;
    line-height: 23px; 
    margin-bottom: 30px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.news .list .item .content .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.news .list .item .content .wrapper .add-to-favourite svg {
    color: rgba(0, 161, 92, 1);
}

.news .list .item .content .wrapper .add-to-favourite svg .fill {
    display: none;
}

.news .list .item .content .wrapper .add-to-favourite.active svg .fill {
    display: block;
}

.news .list .item .content .wrapper .author {
    color: #C4C4C4;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px; /* 175% */
}








